.icon-payment-visa-elect, .icon-payment-visa-elect\:regular, .icon-payment-visa, .icon-payment-visa\:regular, .icon-payment-american-express, .icon-payment-american-express\:regular, .icon-payment-paypal, .icon-payment-paypal\:regular, .icon-payment-sofort, .icon-payment-sofort\:regular, .icon-payment-mastercard, .icon-payment-mastercard\:regular, .icon-payment-ideal, .icon-payment-ideal\:regular, .icon-payment-maestro, .icon-payment-maestro\:regular, .icon-payment-apple-pay, .icon-payment-apple-pay\:regular, .icon-payment-giftcard, .icon-payment-giftcard\:regular{
    background-image: url('../images/page-includes/footer/payment-icons.svg?$staticlink$');
}

.icon-payment-visa-elect, .icon-payment-visa-elect\:regular {
    background-position: -10px -709px;
}

.icon-payment-visa, .icon-payment-visa\:regular {
    background-position: -10px -795px;
}

.icon-payment-american-express, .icon-payment-american-express\:regular {
    background-position: -10px -32px;
}

.icon-payment-paypal, .icon-payment-paypal\:regular {
    background-position: -10px -540px;
}

.icon-payment-sofort, .icon-payment-sofort\:regular {
    background-position: -10px -625px;
}

.icon-payment-mastercard, .icon-payment-mastercard\:regular {
    background-position: -10px -371px;
}

.icon-payment-apple-pay, .icon-payment-apple-pay\:regular {
    background-position: -10px -965px;
}
.icon-payment-maestro, .icon-payment-maestro\:regular {
    background-position: -10px -880px;
}
.icon-payment-giftcard, .icon-payment-giftcard\:regular {
    background-position: -10px -1045.5px;
}
.icon-payment-ideal,
.icon-payment-ideal\:regular {
    background-position: -10px -286px;
}



.form__label--required:before {
    content: "*";
}

.form__label--required:after {
    content: "";
}
/*-- HUG-21278 - footer focus color --*/
#footer a {
  outline-color: #fff;
}

/* --------------------------------------------------------------- */
/* END: NAVIGATION BANNER - INTERIM SOLUTION */
/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */
/* START: LIVECHAT FONT ADJUSTMENTS */
/* --------------------------------------------------------------- */
#lpChat>.lp_maximized.lpmx *, #lpChat>.lp_maximized.lpmx .lp_title, #lpChat>.lp_maximized.lpmx .headerText, #lpChat>.lp_maximized.lpmx input, #lpChat>.lp_maximized.lpmx .lp_title_text.lp_ltr {
    font-size: .85rem !important;
    font-weight: 300 !important;
}

#lpChat>.lp_maximized.lpmx .lp_time, #lpChat>.lp_maximized.lpmx .lp_sender {
    font-size: .7rem !important;
    font-weight: 400 !important;
}

/* --------------------------------------------------------------- */
/* END: LIVECHAT FONT ADJUSTMENTS */
/* --------------------------------------------------------------- */


/* 15.01.26 Milena will create a story */
.form__label--required:before {
    content: "*";
}

.form__label--required:after {
    content: "";
}

/* 15.01.26 Milena will create a story */




.footer__links {
    position: relative;
    margin: 1rem auto 1rem;
    width: 100%
}


.footer__links li {
    display: inline-block;
    color: #fff;
}

@media (max-width: 751px) {
    .footer__links li {
        display: block;
    }
}

@media (max-width: 47rem) {
    .footer__links {
        margin: 2rem auto 3rem;
    }
}

@media (min-width: 64rem) {
    .footer__links {
        margin: 2.5rem auto 2rem;
    }
}

@media (min-width: 47rem) and (max-width: 64rem) {
	.footer__links {
        margin: 2.5rem auto 2rem;
        width: 90%;
    }
}

.footer__links a {
    color: #fff;
    padding: 0 10px;
    line-height: 1.5;
}

.footer__copyright {
    display: block;
    width: 100%;
    text-align: center;
    color: #666;
    margin: 0;
}


@media (min-width: 751px) {

    .footer__links {
        width: 80%;
        margin-top: 3rem;
    }
}

@media (min-width: 64rem) {
    .footer__links {
        margin: 2.5rem auto 2rem;
    }
}




/* Fixing the footer social bar*/
.dch-footer .dch-footer__bottom .dch-socialbar__link--bigger {
display: flex!important;
justify-content: space-around!important;
}

.dch-footer .dch-footer__bottom .dch-socialbar a {
  color: #fff!important;
}
/* Fixing the footer social bar*/


/* Fix footer image for AEM-2382 */
.dch-footer .dch-image-item .dch-image-item__picture {
    width: unset!important;
}
/* Fix footer image for AEM-2382 */



/* Steiff pdp message hack*/
.pdp-main[data-pid="hbeu50559803_001"] .steiff-div {
	display: block;
}
.pdp-main[data-pid="hbeu50559769_001"] .steiff-div {
	display: block;
}
/* Steiff pdp message hack*/

/* hide ecom not possible message from country selector*/
.country-sidebar__no-shipping-message {
  display: none!important;
}
/* hide ecom not possible message from country selector*/

/* Sven sagt dann wenns raus kann */
.dch-product-shelf-and-rail-products__wrapper.grid-view-enabled .productrail__item { margin-left: 0; margin-right: 0;}
.dch-product-shelf-and-rail-products__wrapper.grid-view-enabled .productrail { margin-left: 0 !important;}


/* Fixing HUG-79056  */
.dialog-overlay--bottomSheet {
  height: fit-content !important;
}
/* Fixing HUG-79056 end */

/*fixing verbolia style HUG-81341*/
@media only screen and (max-width: 1280px) {
	.similar-products-list{
		display: flex!important;
		flex-wrap: nowrap!important;
		flex-direction: column!important;
		max-height: none!important;
	}
}
/*fixing verbolia style HUG-81341*/
